@media only screen
and (max-width : 1090px) {
  /*Header Area*/
  .header_top{padding: 9px 15px 5px;}
  .header_con{padding: 6px 10px 0;}

  /*Nav Area*/
  nav ul li{margin: 0 -1px;}
  nav ul li::after{right: -5px;}

  /*Banner area*/
  .bnr_box section{width: 33%;}

  /*Main Area*/
  #main_area{padding: 30px 15px;min-height: 0;}
  .main_img{margin-top: 30px;}
  .main_img li{width: 33%;margin: 5px auto!important;}

  /*Bottom Area*/
  .btm0_con{padding:0 10px 20px;}
  .box1{width: calc(100% - 370px);}

  .btm2_con{padding: 30px 15px;min-height: 0;}
  .btm2_con section{width: calc(100% - 575px);}

  /*Footer Area*/
  .ftr1_con{padding: 50px 15px;min-height: 0;}
  .contact_info{margin: 30px auto;}
}

@media only screen
and (max-width : 1024px) {
  html, body{
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Webkit */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE 10  */
  }

  /* Nav Area Sub-Menu Style */
  nav li.menu-item-has-children > span{display:block;}
  nav ul li:hover > ul{display: none;}


}

@media only screen
and (max-width : 1000px) {

.header_con{}
  .logo { width: 45%; }
  .search_container { max-width: 209px; }

  /*Nav Area*/
  nav{clear: both; height:auto;margin:auto; padding:10px 10px 4px; transition:none; position:relative; width:100%; right:0; top:0;}
  nav ul{ margin:0; text-align:center;}
  nav ul li{width: 32.8%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
  nav ul li:after{content: "";}
  nav ul li a{line-height: 40px;}
  nav span{top: 6px;}

  nav li.menu-item-has-children > span{display:block;}
  nav ul ul, nav ul ul li,  nav ul ul li a {width:100%;}
  nav ul ul li{border: none;}
  nav ul li:hover > ul{display: none;}

  /*Banner Area*/
  .slider{width: 150%;margin-left: -28%;}
  .bnr_info{top: 47%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
  .bnr_box{position: static;background: #7c203a;min-height: 0;}
  .bnr_box section{padding: 30px 15px;}
  .bnr_box h3 span{display: block;}

  /*Main Area*/
  main{width: 100%;}

  /*Bottom Area*/
  .btm1_con{min-height: 0;padding: 30px 15px;}
  .btm1_top{width: 100%;padding-top: 15px;}
  .btm1_btm{width: 800px;margin-top: 30px;}

  .btm2_right{width: 450px;}
  .btm2_con section{padding: 0;width: calc(100% - 460px);}
}

@media only screen
and (max-width : 900px) {
  /*Footer Area*/
  .ftr1_con{padding: 30px 15px;}
  .contact_info{width: 100%;}
  .footer_nav{padding-top: 30px;}
  .footer_nav ul{ margin:0; text-align:center;}
  .footer_nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
  .footer_nav ul li:after{background: none;}
  .footer_nav ul li a{line-height: 40px;}

}

@media only screen
and (max-width : 850px) {

  /*Bottom Area*/
  .btm1_btm{width: 100%;}
  .btm1_btm section{float:none!important;width: 100%;}
  .btm1_btm section a {display: inline-block;}

  .btm2_right{display: none;}
  .btm2_con section{float: none;width: 100%;text-align: center;}
  .btm2_con section a{margin: 0 auto;}
  .btm1_btm section:nth-child(2n+1) {margin-left:0;}
}

@media only screen
and (max-width : 800px) {

/* others */

.evnt_brite{position: static;  margin: 22px auto 0;}

  /*Header Area*/
  .header_con { text-align: center; padding: 6px 10px 7px; }
  .logo{display: block;width: 430px;float: none;}
  .header_info{float: none;text-align: center;margin: 7px auto 0;padding: 0;}
  .social{display: block;float: none;text-align: center;padding: 18px 0 12px;}
	.search_container {position: relative;float: none;margin: 16px auto 0;}
	.donate_btn {float: none;position: relative;right: 0;top: 0;}
	.header_contact_info, .signup_btn {display:block;}
	.signup_btn {margin-bottom:15px;}
	.signup_btn a {margin-right:0px;}
  /*Banner Area*/
  .bnr_info{position: static;-webkit-transform:translateY(0);transform:translateY(0);width: 100%;margin: 30px 0;}
  .bnr_info h4{color: #000;}
  .bnr_box section{width: 49%;}
  .bnr_box section:nth-child(2):after{display: none;}

  .box1,.box2{float:none;width:100%;}
  .box2{margin-top:30px;}

  .thumb_right_dr{display: none;}
}

@media only screen
and (max-width : 790px) {
	.ect-list-post-left, .ect-list-post-right, .ect-list-post-right-table, .ect-list-venue{display: table-cell!important;}
}

@media only screen
and (max-width : 750px) {
	.main_img li {width: 100%;}
	.main_img li img {width: 250px;}
}

@media only screen
and (max-width : 700px) {
  /*Header Area*/
  .header_top{padding: 15px;}
  .header_left{float: none;text-align: center;}
  .header_right{float: none;text-align: center;}

  /* Banner Area */
  .bnr_info h3{padding: 10px;line-height: 115%;min-height: 0;}
  .bnr_info h4{padding: 15px 15px 52px;  line-height: 115%;  font-size: 50px;}
}

@media only screen
and (max-width : 600px) {
  /*Nav Area*/
  .nav_toggle_button{ display:block;}
  nav{display: none; }
  nav ul{margin: 0; padding: 0;}
  nav ul li, .nav-footer ul li{width: 100%; display: block;}

  nav ul ul{width:100%; position:relative;  transition:none;}
  nav ul ul li {border:none; width:100%;}
  nav ul ul ul{left: 0;}

  .search_container{max-width: 100%;position: static;}

  /*Banner Area*/
  .mobi_ban{display: block;}
  .bnr_box{padding: 0 15px;}
  .bnr_box section{width: 100%;}
  .bnr_box section:after{display: block!important;left: 0;right: 0;bottom: 0;width: 100%;height: 1px;}
  .bnr_box section:nth-child(1):after{display: none!important;}
  .bnr_box section p {min-height: 0;}

  /*Main Area*/
  .main_img .owl-nav div { width: 34px; height: 34px; background-size: cover; }

  /*Bottom Area*/
  .btm1_btm section{margin: 15px 0;}
  .btm1_btm section h3{padding-bottom: 15px;}
  .btm1_btm section p{display: block;padding-bottom: 10px;}

  /*Footer Area*/
  .ftr1_con{padding-bottom: 60px;}
  .footer_nav ul li{width:100%;}
.ftr_logo{max-width: 100%;width: 600px;}
  .contact_info{}
  .contact_info li{display: block;float: none!important;text-align: center!important;margin: 15px auto; width:100%;}

  .copyright{margin-top: 30px;}
  .contact_info li:nth-child(1) {margin-right:0;}

  /*Others*/
  nav, .maincontents img{display: none; margin:0;}
  .col2, .col3, .sitemap{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
  .thumb_left_dd, .thumb_right_dd, .thumb_center_dd, .slider{display: none;}
  main .bullet{padding-left:10px;}
  .back_top{background: url(../images/back_top.png) no-repeat center #000; position: fixed; bottom: 0; right: 0; width: 100%; height: 43px; cursor: pointer;z-index: 999;}
  .back_top:hover{opacity: .6;}
  html #wpadminbar{position: fixed!important;}
}

@media only screen
and (max-width : 500px) {
  .logo{max-width: 100%; width: 430px;}
  /*Footer Area*/
  .footer_comp{display: block;margin: 0 auto;}
  .footer_comp:before{display: none;}
}

@media only screen
and (max-width : 450px) {

	.ect-list-post-left, .ect-list-post-right, .ect-list-post-right-table, .ect-list-venue{display:block!important;}
	.ect-list-post-left{width: 100% !important;}
	.ect-list-img{background:none!important;}
	.ect-list-post-left .ect-list-date{width:100%!important;border-radius:10px!important;}
}
